gender_selector 1.0.6
gender_selector: ^1.0.6 copied to clipboard

Flutter Android iOS Linux macOS web Windows

A Flutter Package for gender selector widget for the app. Using this package you can allow the user to select the gender by the beautiful widget. Show your love on this package.

Stable versions of gender_selector

Version Min Dart SDK Uploaded Documentation Archive
1.0.6 2.1 Jul 29, 2019 Go to the documentation of gender_selector 1.0.6 Download gender_selector 1.0.6 archive
1.0.5 2.1 Jul 29, 2019 Go to the documentation of gender_selector 1.0.5 Download gender_selector 1.0.5 archive
1.0.4 2.1 Jul 29, 2019 Go to the documentation of gender_selector 1.0.4 Download gender_selector 1.0.4 archive
1.0.3 2.1 Jul 29, 2019 Go to the documentation of gender_selector 1.0.3 Download gender_selector 1.0.3 archive
1.0.2 2.1 Jul 29, 2019 Go to the documentation of gender_selector 1.0.2 Download gender_selector 1.0.2 archive
1.0.1 2.1 Jul 29, 2019 Go to the documentation of gender_selector 1.0.1 Download gender_selector 1.0.1 archive
1.0.0 2.1 Jul 29, 2019 Go to the documentation of gender_selector 1.0.0 Download gender_selector 1.0.0 archive
0.0.4 2.1 Jul 28, 2019 Go to the documentation of gender_selector 0.0.4 Download gender_selector 0.0.4 archive
0.0.3 2.1 Jul 28, 2019 Go to the documentation of gender_selector 0.0.3 Download gender_selector 0.0.3 archive
0.0.2 2.1 Jul 28, 2019 Go to the documentation of gender_selector 0.0.2 Download gender_selector 0.0.2 archive
0.0.1 2.1 Jul 28, 2019 Go to the documentation of gender_selector 0.0.1 Download gender_selector 0.0.1 archive
6
likes
80
pub points
75%
popularity

A Flutter Package for gender selector widget for the app. Using this package you can allow the user to select the gender by the beautiful widget. Show your love on this package.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

dhruvilscreation@gmail.com

License

Apache 2.0 (LICENSE)

Dependencies

flutter

More

Packages that depend on gender_selector